{
  "verseBefore": "Every day you must offer a bull as a sin offering for atonement. You must purify the altar by making atonement for it, and you must anoint it in order to set it apart to me. ",
  "verseAfter": "And you shall offer a bull of sin offering daily for atonement and you shall purify the altar by making atonement for it. And you shall anoint it to set it apart.",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 36,
  "modifiedTimestamp": "2021-10-20T20:26:17.196Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 36
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
